Bug 178448 - Subversion build not running 'make check-swig-py'
Summary: Subversion build not running 'make check-swig-py'
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-20 18:00 UTC by Blair Zajac
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.3.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 14:29:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Blair Zajac 2006-01-20 18:00:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
I noticed that in this section of the .spec file, the Python
bindings are not checked:

%if %{make_check}
%check
export LANG=C LC_ALL=C
make check check-swig-pl CLEANUP=yes
# check-swig-rb omitted: it runs svnserve
%endif

Adding check-swig-py is probably a good idea.

Regards,
Blair


Version-Release number of selected component (if applicable):
subversion-1.3.0-2

How reproducible:
Always

Steps to Reproduce:
1. Build
2. the
3. RPM :)
  

Additional info:

Comment 1 Joe Orton 2006-01-31 14:29:59 UTC
Thanks for the suggestion, I've added this in 1.3.0-4.


Note You need to log in before you can comment on or make changes to this bug.